Subject: Re: [bug#78430] [PATCH 2/2] gnu: screen: Fix multiple CVEs.

From: Liliana Marie Prikler <[email-masked]>
Date: Sat, 17 May 2025 18:38:14 +0200

Am Samstag, dem 17.05.2025 um 08:26 -0700 schrieb Ian Eure:
> Hi Liliana,
> 
> Both patches look good to me, feel free to push.  I do note that 
> Screen 5.0.1 is out and has all these fixes[1], so you might 
> consider updating to that rather than backporting the fixes.
> 
> Thanks,
>   -- Ian
> 
> [1]: 
> https://lists.gnu.org/archive/html/screen-users/2025-05/msg00005.html
Yeah, 5.0.1 is already in Guix.  I do think we should still apply the
configure flag though.  WDYT?

Cheers